import { createTemplate } from "create";
import { presetCommon } from "./presetCommon.js";
import { presetEverything } from "./presetEverything.js";
import { presetMinimal } from "./presetMinimal.js";
const template = createTemplate({
  about: {
    name: "TypeScript App"
  },
  default: "common",
  presets: [
    { label: "common", preset: presetCommon },
    { label: "everything", preset: presetEverything },
    { label: "minimal", preset: presetMinimal }
  ]
});
var template_default = template;
export {
  template_default as default,
  template
};
//# sourceMappingURL=template.js.map